Subject: bug#6929: closed (Re: bug#6929: 24.0.50; frame fringe not in Elisp manual's index)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 28 Aug 2010 08:11:02 +0000

Your bug report

#6929: 24.0.50; frame fringe not in Elisp manual's index

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6929: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6929
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6929: 24.0.50; frame fringe not in Elisp manual's index
From: Eli Zaretskii <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked]
Date: Sat, 28 Aug 2010 11:14:02 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: "Drew Adams" <[email-masked]>
> Date: Fri, 27 Aug 2010 15:10:00 -0700
> Cc: 
> 
> Looking at index entries for the Elisp manual that include "fringe", and
> looking each one up, I do not see anything that takes you to node
> `Layout Parameters'.  IOW, if you want to look up fringe as frame
> parameters you are out of luck.

In fact, most of subsections describing frame parameters had no
indexing whatsoever.  I added an index entry for every frame parameter
documented there.

Subject: 24.0.50; frame fringe not in Elisp manual's index
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Aug 2010 15:10:00 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Looking at index entries for the Elisp manual that include "fringe", and
looking each one up, I do not see anything that takes you to node
`Layout Parameters'.  IOW, if you want to look up fringe as frame
parameters you are out of luck.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-08-16 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'